<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#397af3</color>
    <color name="colorPrimaryDark">#174396</color>
    <color name="colorPrimaryDisabled">#7ea5ed</color>
    <color name="colorAccent">#174396</color>
    <color name="dark_gray">#cccccc</color>
    <color name="textColor1">#FFFCEFD3</color>
    <color name="textColor2">#423E3E</color>
</resources>


